@media only screen and (max-width: 980px) and (min-width: 381px) {
	#dd_banner{
		background: url('../image/dailydeal_banner.jpg') left top no-repeat;
		margin-bottom: 10px;
		position: relative;
	}
	#dd_banner3{
		background: url('../image/dailydeal_banner3.jpg') left top no-repeat;
		margin-bottom: 10px;
		position: relative;
	}
	a#dd_link{
		background: url('../image/dd_link_btn.png') left top no-repeat;
		display: block;
		width: 200px;
		height: 85px;
		position: absolute;
		top: 45px;
		right: 0;
	}
	a#dd_link:hover{
		background: url('../image/dd_link_btn.png') 0 -86px no-repeat;
	}
	a#dd_link3{
		background: url('../image/dd_link_btn3.png') left top no-repeat;
		display: block;
		width: 100px;
		height: 45px;
		float: right;
		position: absolute;
		top: 55px;
		right: 13px;
	}
	#dd_countdown{
		position: absolute;
		top: 30px;
		left: 295px !important;
		border: none !important;
		background: none;
	}
	#dd_countdown3{
		position: absolute;
		top: 30px;
		left: 460px !important;
		border: none !important;
		background: none;
	}
	#dd_countdown #timer{
		right: 0 !important;
	}


	/*Vertical Daily Deal Banner: One Column*/
	#dd-vertical1{
		/*background: url('../image/dd-vertical1-bg.jpg') center top no-repeat;*/
		background: #FAFAFA;
		/*margin-left: 10px;*/
		margin: 0 13px 13px;
		position: relative;
		float: left;
		box-shadow: 0 0 34px #EAEAEA inset;
	}
	#dd-vertical1 #banner-header{
		background: #19b6e9;
		height: 50px;
	}
	#dd-vertical1 #banner-header h3{
		margin: 0;
		padding: 8px 0 0;
		text-align: center;
		color: #FFFFFF;
		font-size: 30px;
	}
	#dd-vertical1 #dd_countdown{
		top: 34px;
		left: 16px !important;
	}
	#dd-vertical1 #dailydeal{
		margin-top: 85px;
		padding: 0 13px;
	}
	#dd-vertical1 #dailydeal #left{
		float: left;
		margin-right: 13px;
	}
	#dailydeal #left .thumb{
		width: 118px;
		border: 1px solid #eee;
	}
	#dailydeal #left .thumb img{
		width: 100%;
	}
	#dd-vertical1 #dailydeal #right{
		float: left;
		width: 150px;
	}
	#dailydeal #right a{
		text-decoration: none;
		bd0100;
		overflow: hidden;
		display: block;
	}
	#right .product-name{
		text-align: left;
		/*color: #19b6e9;*/
		color: #000;
		padding: 0;
		margin-bottom: 5px;
	}
	#right .orig-price{
		text-decoration: line-through;
		font-size: 12px;
		font-family: 'Open Sans', sans-serif;
		font-weight: 600;
		color: #8e8e8e;
	}
	#right .product-price{
		text-align: left;
		color: #19b6e9;
		font-family: 'Open Sans', sans-serif;
		font-weight: bold;
		font-size: 20px;
		margin-bottom: 0;
	}
	#right .save{
		text-align: left;
		color: #19b6e9;
		font-family: 'Open Sans', sans-serif;
		font-weight: bold;
		margin-bottom: 5px;
	}
	#right .cart input.button{
		background: #292929;
		color: #FFF;
		font-size: 13px;
		font-family: 'Open Sans', sans-serif;
		font-weight: 600;
		text-transform: uppercase;
		padding: 8px 13px;
		margin: 0;
		border: none;
		cursor: pointer;
	}
	#right .cart input.button:hover{
		background: #19b6e9;
	}
	/*----------------------------------------------------------*/


	/*Vertical Daily Deal Banner: Three Columns*/
	#dd-vertical2, #dd-vertical3{
		background: #FAFAFA;
		width: 100%;
		height: auto;
		/*margin-left: 10px;*/
		margin: 0 0 13px;
		position: relative;
		float: left;
		box-shadow: 0 0 34px #EAEAEA inset;
	}
	#dd-vertical2 #banner-header, #dd-vertical3 #banner-header{
		background: #19b6e9;
		height: 50px;
	}
	#dd-vertical2 #banner-header h3, #dd-vertical3 #banner-header h3{
		margin: 0;
		padding: 8px 0 0;
		text-align: center;
		color: #FFFFFF;
		font-size: 30px;
	}
	#dd-vertical2 #dd_countdown_wrapper, #dd-vertical3 #dd_countdown_wrapper{
		position: relative;
		width: 100%;
	}
	#dd-vertical2 #dd_countdown, #dd-vertical3 #dd_countdown{
		/*top: 34px;
		left: 16px !important;*/
		position: static !important;
		margin-top: -21px;
	}
	#dd-vertical2 ul, #dd-vertical3 ul{
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#dd-vertical2 ul li{
		margin-top: 50px;
		padding: 0;
		width: 49%;
		float: left;
		border-right: 1px solid #dadada;
	}
	#dd-vertical3 ul li{
		margin-top: 50px;
		padding: 0;
		width: 33%;
		float: left;
		border-left: 1px solid #dadada;
	}
	#dd-vertical2 ul li:first-child, #dd-vertical3 ul li:first-child{
		border-left: none;
	}
	#dd-vertical2 #dailydeal, #dd-vertical3 #dailydeal{
		padding: 8px;
	}
	#dd-vertical2 #dailydeal #left, #dd-vertical3 #dailydeal #left{
		width: 100%;
	}
	#dd-vertical2 #dailydeal #left .thumb, #dd-vertical3 #dailydeal #left .thumb{
		width: 80%;
		margin: 0 auto 8px;
		border: 1px solid #eee;
	}
	#dailydeal #left .thumb img{
		width: 100%;
	}
	#dd-vertical2 #dailydeal #right, #dd-vertical3 #dailydeal #right{
		text-align: center;
		width: 100%;
	}
	#dailydeal #right a{
		text-decoration: none;
		height: 40px;
		overflow: hidden;
		display: block;
	}
	#right .product-name{
		text-align: center;
		/*color: #19b6e9;*/
		color: #19b6e9;
		padding: 0;
		margin-bottom: 5px;
	}
	#right .orig-price{
		text-decoration: line-through;
		font-size: 12px;
		font-family: 'Open Sans', sans-serif;
		font-weight: 600;
		color: #8e8e8e;
	}
	#right .product-price{
		text-align: center;
		color: #19b6e9;
		font-family: 'Open Sans', sans-serif;
		font-weight: bold;
		font-size: 20px;
		margin-bottom: 0;
		display: block;
	}
	#right .save{
		text-align: center;
		color: #000000;
		font-family: 'Open Sans', sans-serif;
		font-weight: bold;
		margin-bottom: 5px;
	}
	#right .cart input.button{
		background: #292929;
		color: #FFF;
		font-size: 13px;
		font-family: 'Open Sans', sans-serif;
		font-weight: 600;
		text-transform: uppercase;
		padding: 8px 13px;
		margin: 0;
		border: none;
		cursor: pointer;
		height: auto;
	}
	#right .cart input.button:hover{
		background: #19b6e9;
	}
	/*---------------------------------------------------------*/

	#dd-vertical1 a.view-all, #dd-vertical2 a.view-all, #dd-vertical3 a.view-all{
		background: #19b6e9;
		color: #FFF;
		font-size: 13px;
		font-family: 'Open Sans', sans-serif;
		font-weight: 600;
		text-transform: uppercase;
		position: absolute;
		bottom: 0;
		right: 0;
		padding: 8px 13px;
		text-decoration: none;
	}
}

@media only screen and (max-width : 380px) {
	#dd-vertical1, #dd-vertical2, #dd-vertical3{
		background: #FAFAFA;
		width: 100%;
		height: auto;
		/*margin-left: 10px;*/
		margin: 0 0 13px;
		position: relative;
		float: left;
		box-shadow: 0 0 34px #EAEAEA inset;
	}
	#dd-vertical1 #banner-header, #dd-vertical2 #banner-header, #dd-vertical3 #banner-header{
		background: #19b6e9;
		height: 50px;
	}
	#dd-vertical1 #banner-header h3, #dd-vertical2 #banner-header h3, #dd-vertical3 #banner-header h3{
		margin: 0;
		padding: 8px 0 0;
		text-align: center;
		color: #FFFFFF;
		font-size: 30px;
	}
	#dd-vertical1 #dd_countdown_wrapper, #dd-vertical2 #dd_countdown_wrapper, #dd-vertical3 #dd_countdown_wrapper{
		position: relative;
		width: 100%;
	}
	#dd-vertical1 #dd_countdown, #dd-vertical2 #dd_countdown, #dd-vertical3 #dd_countdown{
		display: none;
	}
	#dd-vertical1 ul, #dd-vertical2 ul, #dd-vertical3 ul{
		list-style: none;
		margin: 0;
		padding: 0;
		margin-bottom: 55px;
	}
	#dd-vertical1 ul li, #dd-vertical2 ul li, #dd-vertical3 ul li{
		margin-top: 8px;
		padding: 0;
		width: 100%;
		float: left;
		border: none;
	}
	#dd-vertical1 #dailydeal, #dd-vertical2 #dailydeal, #dd-vertical3 #dailydeal{
		margin: 13px 0;
		padding-top: 13px;
		/*border-top: 1px solid #dadada;*/
	}
	#dd-vertical1 #dailydeal{
		margin-bottom: 55px;
	}
	#dd-vertical2 ul li:first-child #dailydeal, #dd-vertical3 ul li:first-child #dailydeal{
		border: none;
	}
	#dd-vertical1 #dailydeal #left, dd-vertical2 #dailydeal #left, #dd-vertical3 #dailydeal #left{
		float: left;
		margin-right: 5%;
	}
	#dd-vertical1 #dailydeal #left .thumb, #dd-vertical2 #dailydeal #left .thumb, #dd-vertical3 #dailydeal #left .thumb{
		margin: 0 auto 8px;
		border: 1px solid #eee;
		width: 100%;
	}
	#dailydeal #left .thumb img{
		width: 100%;
	}
	#dd-vertical1 #dailydeal #right, #dd-vertical2 #dailydeal #right, #dd-vertical3 #dailydeal #right{
		float: left;
		width: 40%;
	}
	#dailydeal #right a{
		text-decoration: none;
		height: 40px;
		overflow: hidden;
		display: block;
	}
	#right .product-name{
		/*color: #19b6e9;*/
		font-size: 16px;
		color: #19b6e9;
		padding: 0;
		margin-bottom: 5px;
	}
	#right .orig-price{
		text-decoration: line-through;
		font-size: 12px;
		color: #8e8e8e;
	}
	#right .product-price{
		color: #19b6e9;
		font-weight: bold;
		font-size: 20px;
		margin-bottom: 0;
		display: block;
	}
	#right .save{
		color: #000000;
		font-weight: bold;
		margin-bottom: 5px;
	}
	#right .cart input.button{
		background: #292929;
		color: #FFF;
		font-size: 13px;
		font-weight: 600;
		text-transform: uppercase;
		padding: 8px 13px;
		margin: 0;
		border: none;
		cursor: pointer;
		height: auto;
	}
	#right .cart input.button:hover{
		background: #19b6e9;
	}
}
/*----------------------------------------------------------*/